@charset "utf-8";


.box{
    width: 100%;
    height: auto;

}

.header{
    width: 100%;
    height: auto;
    margin: 0 auto;
}
.header .banner{
    width: 100%;
    height: auto;
    position: relative;
}
.header .banner img{
    width: 100%;
    height: auto;
}

.head{
    width: 100%;
    height: 2.5rem;
    position: absolute;
    top: 0;
    left: 0;
}

.mNav{
    width: 20rem;
    height: 1.2rem;
    margin: 0 auto;
    border-bottom: solid 0.01rem #698aa7;
}
.mNav ul{
    float: right;
}
.mNav ul li{
    float: left;
    line-height: 1.2rem;
    color: #fff;
    font-size: .30rem;
}
.mNav ul li:nth-of-type(1),.mNav ul li:nth-of-type(1) a{
    padding-right: .33rem;
}
.mNav ul li a{
    font-size: .30rem;
    color: #fff;
}


.wrapper{
    width: 20rem;
    height: 1.3rem;
    margin: 0 auto;
    padding-top: .59rem;
}
.wrapper .logo{
    float: left;
}
.wrapper .logo{
    width: 3.6rem;
    height: auto;
}
.wrapper .logo a img{
    width: 200px;
    height: auto;
}
.wrapper .nav{
    float: right;
}
.wrapper .nav ul li{
    float: left;
    padding: 0 .35rem;
}
.wrapper .nav ul li:nth-of-type(6){
    padding-right: 0rem;
}
.wrapper .nav ul li a{
    font-size: .32rem;
    color: #fff;
}


.gk{
    width: 100%;
    height: 11.44rem;
    background: url(../../images/zbjjzl/gkbg.png) no-repeat center center;
    background-size: cover;
}
.gkleft{
    width: 10.95rem;
    height: 9.94rem;
    float: left;
    padding-left: 1.55rem;
    padding-top: 1.5rem;
}
.gklefttop{
    width: 10rem;
    height: 1.17rem;
}
.gklefttop img{
    width: 2.87rem;
    height: 1.17rem;
}
.gkleftbot{
    width: 10.95rem;
    height: auto;
}
.gkleftbot p{
    font-size: 0.3rem;
    color: #fff;
    padding: .3rem 0;
    line-height: .55rem;
}

.gkright{
    width: 12.3rem;
    height: auto;
    float: right;
}

.gkright .swiper-container01{
    width: 12.3rem;
    height: 6.7rem;
    margin-top: 2.67rem;
    position: relative;
}
.gkright .swiper-container01 .swiper-slide{
    width: 9rem;
}
.gkright .swiper-container01 .swiper-slide img{
    width: 9rem;
    height: 6.7rem;
    margin-right: .3rem;
}
.gkright .swiper-container01 .swiper-button-prev01{
    width: 1.23rem;
    height: 0.88rem;
    background: url(../../images/zbjjzl/left.png);
    background-size: 1.23rem .88rem;
    position: absolute;
    bottom: 0;
    left: 0;
    top: auto;
}
.gkright .swiper-container01 .swiper-button-next01{
    width: 1.23rem;
    height: 0.88rem;
    background: url(../../images/zbjjzl/right.png);
    background-size: 1.23rem .88rem;
    position: absolute;
    bottom: 0;
    left: 1.3rem;
    top: auto;
}

.xmdt{

    height:10.97rem;
    background: url(../../images/zbjjzl/项目地图.png) no-repeat;
    background-position: center;
    background-size: 100% 100%;
}
.xmdttop{
    width: 22.5rem;
    height: 1.07rem;
    padding: .85rem 0 0 1.55rem;
}
/*.xmdttop img{
    width: 4.6rem;
    height: 1.07rem;
}*/
/*.xmdtbot{
	width: 19.36rem;
	height: 12.06rem;
	padding: .94rem 0 0 3.12rem;
}
.xmdtbot img{
	width: 19.36rem;
	height: 12.06rem;
}*/


.dsj{
    width: 100%;
    height: 17.58rem;
    background: url(../../images/zbjjzl/dsjbg.png) no-repeat left top;
    background-size: cover;
    overflow: hidden;
}
.dsjtop{
    width: 100%;
    height: 3.06rem;
}
.dsjtop img{
    width: 3.93rem;
    height: 1.07rem;
    padding: 1rem 0 0.9rem 1.5rem;
}
.dsjbot{
    width: 100%;
    height: 14.5rem;
}
.dsjbot ul{
    width: 100%;
    overflow: hidden;
}
.dsjbot ul li{
    width: 3.8rem;
    height: 14.53rem;
    background: url(../../images/zbjjzl/dsjImgbg.png) no-repeat;
    background-size: cover;
    float: left;
    border-right: dotted .06rem #fff;
}
.dsjbot ul li:nth-of-type(3){
    border-right: none;
}
.dsjbot ul .on{
    width: calc(100% - 7.72rem);
    background: none;
}
.dsjbot ul .on .onList{
    display: none;
}
.dsjbot ul li .onList{
    width: 3.8rem;
    height: 14.53rem;
    text-align: center;
    display: inline-block;
}
.dsjbot ul li .onList b{
    font-size: .48rem;
    color: #393939;
    padding-top: 6rem;
    display: inline-block;
}
.dsjbot ul li .onList span{
    font-size: .44rem;
    color: #393939;
    padding-top: .48rem;
    display: block;
}
.dsjbot ul li .mainBox{
    width: calc(100% - 7.72rem);
}
.dsjbot ul li.on .mainBox{
    width: calc(100% - 7.72rem);
    background: none;
}
.dsjbot ul li  .mainBox .onLists{
    width: 100%;
    height: 4.2rem;
    padding-left: 1.5rem;
}
.dsjbot ul li  .mainBox .onLists b{
    font-size: .52rem;
    color: #fff;
    padding-top: .6rem;
    display: inline-block;
}
.dsjbot ul li  .mainBox .onLists span{
    font-size: .48rem;
    color: #fff;
    padding-top: .48rem;
    display: block;
}
.dsjbot ul li  .mainBox .onLists img{
    width: 1.29rem;
    height: 1.29rem;
    padding-top: .33rem;
}

.txt{
    width: 14rem;
    height: 8rem;
    margin-top: .38rem;
    margin-left: 2.8rem;
    overflow-y: auto;
    position: relative;
}
/*定义滚动条高宽及背景 高宽分别对应横竖滚动条的尺寸*/
.txt::-webkit-scrollbar{
    width: 0.06rem;
    height: 0.03rem;
    background-color: #fff;
    border-radius: 0.06rem;
}
/*定义滚动条轨道 内阴影+圆角*/
.txt::-webkit-scrollbar-track{
    -webkit-box-shadow: inset 0 0 0.06rem rgba(236,231,255,0.3);
    border-radius: 0.06rem;
    background-color: #fff;
}
/*定义滑块 内阴影+圆角*/
.txt::-webkit-scrollbar-thumb{
    border-radius: 0.06rem;
    -webkit-box-shadow: inset 0 0 0.06rem rgba(172,186,255,.3);
    background-color: #b5da52;
}
.dsjbot ul li  .mainBox .txt .linelist{
    width: 13rem;
    border-left: solid .01rem #ffff;
    position: absolute;
    top: 0rem;
    left: 0.35rem;
    margin-left: 0.35rem;
}
.dsjbot ul li  .mainBox .txt .linelist div p{
    width: 12.1rem;
    height: 1.25rem;
    display: inline-block;
    font-size: .26rem;
    color: #fff
}
.dsjbot ul li  .mainBox .txt .linelist div i{
    display: block;
    float: left;
    width: 0.43rem;
    height: 0.43rem;
    background: url(../../images/zbjjzl/txtleft.png) no-repeat top left;
    background-size: .43rem .43rem;
    margin-left: -0.2rem;
    padding-right: 0.35rem;
    background-position: 0rem 0rem;
}






.zbhzl{
    width: 22.3rem;
    height: 22.25rem;
    margin: 0 auto;
}

.zbhzltop{
    width: 5.33rem;
    height: 1.07rem;
    margin: 1rem 0 0.9rem 0;
}
.zbhzltop img{
    width: 5.33rem;
    height: 1.07rem;
}

.zbconter{
    width: 22.3rem;
    height: 8.2rem;
}

.zbLeft{
    width: 10.8rem;
    margin-left: 1.2rem;
    height: 8.2rem;
    float: left;
}
.zbLeft img{
    width: 9.27rem;
    height: 6.95rem;
    box-shadow: 1.42rem 1.13rem 0 rgba( 188, 217, 245, 1);
}
.zbRight{
    width: 8.35rem;
    height: 7rem;
    float: right;
    margin-top: 1.13rem;
}
.zbRight ul li{
    border-bottom: solid 0.01rem #e6e6e6;
}
.zbRight ul li a{
    line-height: 1.42rem;
    font-size: .28rem;
    color: #444;
}

.zbbot{
    width: 22.3rem;
    height: 8.2rem;
    margin-top: 1.35rem;
}
.zbLefts{
    width: 8.35rem;
    height: 7rem;
    float: left;
    margin-top: 1.13rem;
    margin-left: 1.65rem;
}
.zbLefts ul li{
    border-bottom: solid 0.01rem #e6e6e6;
}
.zbLefts ul li a{
    line-height: 1.42rem;
    font-size: .28rem;
    color: #444;
}
.zbRights{
    width: 9.28rem;
    margin-left: 1.2rem;
    height: 8.2rem;
    float: right;
}
.zbRights img{
    width: 9.27rem;
    height: 6.95rem;
    box-shadow: -1.42rem 1.13rem rgba( 188, 217, 245, 1);
}

.zjt{
    width: 100%;
    height: 11.6rem;
    background: url(../../images/zbjjzl/08专家谈背景.png) no-repeat left top;
    background-size: cover;
    overflow: hidden;
    position: relative;
    z-index: 11;
}
.zjttop{
    width: 5rem;
    height: 1.07rem;
    /*padding: .6rem 0 .78rem 1.55rem;*/
}
/*
.zjttop img{
    width: 3.94rem;
    height: 1.07rem;
    margin: .6rem 0 .78rem 1.55rem;
}
*/


.zjt .swiper-container02{
    overflow: hidden;
    padding-top: 2.4rem;
}
.zjt .swiper-container02 .swiper-slide{
    width:31%;
    display: inline-block;
    border-radius: 30%;

}
.zjt .swiper-container02 .swiper-slide img{

}
.zjt .swiper-container02 .swiper-slide:last-child{
    padding-right: 0;
    display: inline-block;
}

.zjt .swiper-container02 .swiper-slide .swiper-bot{
    width: 100%;
    height: 135px;
    background: #0b70d5;
    position: relative;
    border-radius: 0  15px 0 0;

}
.rwzp {
    width: 120px;
    height: 120px;
    border-radius: 50%;
    display: inline-block;
    background: #0b70d5;
    position: absolute;
    bottom:71px;

}
.rwzp img{
    width: 100%;height: 100%;border-radius: 50%;
}
.rwjj{
    display: inline-block;
    position: absolute;
    left: 140px;
    top:20px;
    line-height: 30px;
}

.zjt .swiper-container02 .swiper-slide .swiper-bot2{
    background-color: white;
    padding: 10px 20px;
    text-align: center;
    border-radius: 0 0 15px 15px;
}
.zjt .swiper-container02 .swiper-slide .swiper-bot2 h6{
    font-size: 17px;
    color: #093684;
    line-height: .6rem;
    text-align: center;
    font-weight: bold;
    height: 1.2rem;
}
.zjt .swiper-container02 .swiper-slide .swiper-bot p{
    font-size: 20px;
    color: #fff;
}
.zjt .swiper-container02 .swiper-slide .swiper-bot span{
    font-size: 16px;
    color: #fff;

}
.zjt .swiper-container02 .swiper-slide a .swiper-bot2 b{
    width: 4.2rem;
    height: 0.88rem;
    background: #1548bd;
    line-height: .88rem;
    text-align: center;
    color: #fff;
    display: inline-block;
    border: solid 0 #000;
    border-radius: .44rem;
    font-size: 16px;
    margin-bottom: 20px;
}



.zjt .swiper-container02 .swiper-button-prev02{
    width: 1.03rem;
    height: 0.91rem;
    background: url(../../images/zbjjzl/left.png);
    background-size: 1.23rem .88rem;
    position: absolute;
    bottom: auto;
    left: auto;
    top: 0.5rem;
    right: 1.9rem;
}
.zjt .swiper-container02 .swiper-button-next02{
    width: 1.03rem;
    height: 0.91rem;
    background: url(../../images/zbjjzl/right.png);
    background-size: 1.23rem .88rem;
    position: absolute;
    bottom: auto;
    left: auto;
    top: 0.5rem;
    right: .65rem;
}


.jsz{
   width: 100%;
    margin: 0 auto;
    background-color: #EEF7FF;
    padding: 50px 0 100px 0;
}

.jsz .swiper-container01 .swiper-slide{
    width:23%;

}
.jsz .p_jsz{
    position: relative;
}
.jsz .p_jsz img{
    width: 100%;
    height: auto;
}
.jsz .c_jsz{
    position: absolute;
    background-color: rgba(23,101,255,0.6);
    bottom: 0;
    height: 80px;
    width: 200px;
    color: white;
   padding: 30px 20px 0 20px;

}
.jsz .c_jsz  p{
    font-size: 17px;
    font-weight: bold;
padding-bottom: 5px;
}
.jsz .swiper-container01{
    padding-top: 1.4rem;
}


.jsz .swiper-container01 .swiper-button-prev01{
    width: 1.03rem;
    height: 0.91rem;
    background: url(../../images/zbjjzl/left.png);
    background-size: 1.23rem .88rem;
    position: absolute;
    bottom: auto;
    left: auto;
    top: 0.5rem;
    right: 1.5rem;
}
.jsz .swiper-container01 .swiper-button-next01{
    width: 1.03rem;
    height: 0.91rem;
    background: url(../../images/zbjjzl/right.png);
    background-size: 1.23rem .88rem;
    position: absolute;
    bottom: auto;
    left: auto;
    top: 0.5rem;
    right: .15rem;
}













.jszbot{
    width: 22.3rem;
    height: 11.8rem;
    margin-left: .5rem;
}
.jszbot ul li{
    float: left;
    width: 4.07rem;
    height: 5.4rem;
    position: relative;
    margin-right: .46rem;
}
.jszbot ul li:nth-of-type(5),.jszbot ul li:nth-of-type(10){
    margin-right: 0;
}
.jszbot ul li:nth-of-type(1),.jszbot ul li:nth-of-type(3),.jszbot ul li:nth-of-type(5){
    margin-top: .35rem;
}
.jszbot ul li:nth-of-type(6),.jszbot ul li:nth-of-type(8),.jszbot ul li:nth-of-type(10){
    margin-top: .6rem;
}
.jszbot ul li:nth-of-type(7),.jszbot ul li:nth-of-type(9){
    margin-top: .25rem;
}
.jszbot ul li a img{
    width: 4.07rem;
    height: 5.4rem;
}
.jszbot ul li .imgBot{
    width: 2.7rem;
    position: absolute;
    background: url(../../images/zbjjzl/imgBot.png);
    bottom: 0;
    left: 0;
}
.jszbot ul li .imgBot span{
    font-size: .22rem;
    color: #000;
    display: inline-block;
    padding: .35rem .15rem .27rem .1rem;
}
.jszbot ul li .imgBot p{
    font-size: .18rem;
    color: #444;
    line-height: .32rem;
    padding: 0rem .3rem .2rem .1rem;
}

.mtgzl{
    width: 100%;
    height: 16.31rem;
    background: url(../../images/zbjjzl/mtgzlbg.png) no-repeat left center;
    background-size: cover;
}
.mtgzltop{
    width: 6rem;
    height: 1.07rem;
    padding: 1.3rem 0 .8rem 1.45rem;
}
.mtgzltop img{
    width: 5.33rem;
    height: 1.07rem;
}
.mtgzlbot{
    width: 19.2rem;
    height: 11.4rem;
    margin: 0 auto;
}
.mtgzlbot dl{
    width: 9.6rem;
    height: 2.49rem;
    float: left;
    margin-bottom: .45rem;
}
.mtgzlbot dl a dt{
    width: 3.31rem;
    height: 2.49rem;
    float: left;
}
.mtgzlbot dl a dt img{
    width: 3.31rem;
    height: 2.49rem;
}
.mtgzlbot dl a dd{
    width: 4.6rem;
    height: 2.49rem;
    margin-left: .3rem;
    font-size: .28rem;
    color: #000;
    display: block;
    float: left;
    line-height: .56rem;
}

.footer{
    width: 100%;
    height: 4.82rem;
    background: #0f60b0;
}
.footer .foot{
    width: 12rem;
    height: auto;
    margin: 0 auto;
    text-align: center;
    padding-top: .85rem;
}
.footer .foot p{
    font-size: .26rem;
    line-height: .54rem;
    color: #fff;
}
.footer .foot a{
    display: inline-block;
  /*  padding-top: .1rem;*/
}
.footer .foot a img{
    width: 1.2rem;
    height: 1.2rem;
}


